{% extends 'base.html' %}

{% block page_content %}
<div class="container">
	<div class="row">
		<div class="col-lg-12">
			<div class="row justify-content-center">
				<div class="col-md-4 col-md-offset-4 o_database_list">
		            <div class="text-center logo-cty">
		              <img class="img-responsive" src="https://www.nakivo.com/res/images/main-menu/nakivo.svg">
		          	</div>
		              
		            <div class="padding_top hidden-sm hidden-xs"></div>
			        <form class="oe_login_form" role="form" method="post">
			            <hr class="colorhr">
			            <div class="row">
			                <div class="col-md-12">
			                    <div class="row">

				                    <div class="col-md-12 col-sm-12 col-xs-12">
				                    	{% csrf_token %}
						    			{{ form.as_p }}
				                    </div>
				                </div>
			            	</div>
				        </div>
				        <div class="clearfix oe_login_buttons">
				            <button type="submit" class="btn btn-lg btn-success btn-block" style="background-color:#337ab7;">Login
					        </button>
					        <a class="backtodash" href="{% url 'dashboard' %}">Back to dashboard</a>
				        </div>
				    </form>
		        </div>	
			</div>
		</div>
	</div>
</div>
{% endblock %}